{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$encoding}}enctype="multipart/form-data"{{/encoding}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}}
  {{#errorLogMsg}}{{#t}}pages.error-in-title{{/t}} {{/errorLogMsg}}
  {{#t}}pages.{{step}}.pageTitle{{/t}}
  {{/pageTitle}}
  {{$page-content}}
  <div id="multi-file-notification-banner-info">
    {{#evidenceDeletedInfo}}
    <div class="govuk-notification-banner govuk-notification-banner--success" role="alert"
      aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner" tabindex="-1" autofocus>
      <div class="govuk-notification-banner__header">
        <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
          Success
        </h2>
      </div>
      <div class="govuk-notification-banner__content">
        <p class="govuk-body break-word">{{evidenceDeletedInfo}}</p>
      </div>
    </div>
    {{/evidenceDeletedInfo}}
  </div>

  <div id="multi-file-error-summary">
    {{#errorLogMsg}}
    <div class="govuk-error-summary" aria-labelledby="error-summary-title" data-module="govuk-error-summary"
      role="alert" tabindex="-1" autofocus>
      <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
      <div class="govuk-error-summary__body">
        <ul class="govuk-list govuk-error-summary__list">
          <li><a class="break-word" href="#upload-evidence">{{errorLogMsg}}</a></li>
        </ul>
      </div>
    </div>
    {{/errorLogMsg}}
  </div>

  {{#fileListingErrorMsg}}
  <div id="file-listing-error-summery" class="govuk-error-summary" aria-labelledby="error-summary-title"
    data-module="govuk-error-summary" role="alert" tabindex="-1" autofocus>
    <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
    <div class="govuk-error-summary__body">
      <ul class="govuk-list govuk-error-summary__list">
        <li>
          <a href="#refresh-page-contain">{{fileListingErrorMsg}}</a><br>
          <!-- TODO: 2030 GET THIS FROM CONTROLLER -->
          <a href="./upload-evidence" id="refresh-page-contain" class="govuk-link refresh-page-link">Refresh this page</a>
        </li>
      </ul>
    </div>
  </div>
  {{/fileListingErrorMsg}}

  <div class="govuk-form-group">
    <span class="govuk-caption-l">{{#t}}pages.{{step}}.customSubHeading{{/t}}</span>
    <h1 id="page-header" class="govuk-heading-l">
        {{#t}}pages.{{step}}.customeHeader1{{/t}}
    </h1>
    <div class="govuk-notification-banner" role="region" aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner">
      <div class="govuk-notification-banner__header">
        <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
          Important
        </h2>
      </div>

      <div class="govuk-notification-banner__content">
        <p></p>
        <p>{{#t}}pages.{{step}}.moreInfo1Part1{{/t}} <strong>{{evidenceUPloadStartDate}}</strong> {{#t}}pages.{{step}}.moreInfo1Part3{{/t}} <strong>{{evidenceUPloadEndDate}}</strong>.</p>
        <p>{{#t}}pages.{{step}}.moreInfo1Part4a{{/t}}</p>
        <p></p>
      </div>
    </div>
    <span class="govuk-hint govuk-!-margin-bottom-0 govuk-table">
      <p> {{#t}}pages.{{step}}.para1{{/t}}</p>
      <span  class="govuk-hint">
        <ul class="govuk-list govuk-list--bullet">
          <li>{{#t}}pages.{{step}}.para1a{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para1b{{/t}}</li>
        </ul>
      </span>
      <div class="govuk-inset-text" style="overflow:hidden;">
          {{#t}}pages.{{step}}.hint{{/t}}        
      </div>
      <p> {{#t}}pages.{{step}}.para2{{/t}} </p>
      <span  class="govuk-hint">
        <ul class="govuk-list govuk-list--bullet">
          <li>{{#t}}pages.{{step}}.para2a{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para2b{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para2c{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para2d{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para2e{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para2f{{/t}}</li>
        </ul>
      </span>      
      <p>{{#t}}pages.{{step}}.para3{{/t}}</p>
      <span  class="govuk-hint">
        <ul class="govuk-list govuk-list--bullet ">
          <li>{{#t}}pages.{{step}}.para3a{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para3b{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para3c{{/t}}</li>
          <li>{{#t}}pages.{{step}}.para3d{{/t}}</li>
        </ul>
      </span>
    </span>
  </div>

  <div class="form-group govuk-form-group {{#errorLogMsg}}govuk-form-group--error{{/errorLogMsg}}">
    <h2 id="files-added-component" class="govuk-heading-m files-added-heading" aria-hidden="true">Files added </h2>
    <div id="bref-error-summery">
      {{#errorLogMsg}}
      <span class="govuk-error-message  break-word">
        <span class="govuk-visually-hidden">upload evidence</span>
        {{errorLogMsg}}
      </span>
      {{/errorLogMsg}}
    </div>

    <!-- multi-file-componente start -->
    <div class="moj-multi-file-upload" filename-length="{{MAX_FILENAME_LENGTH}}" data-upload-file-url="{{MULTI_FILE_URL}}" file-size-limit="{{FILE_SIZE_LIMIT}}">
      <div class="moj-multi-file__uploaded-files">
        {{#showUploadFileList}}
        <div class="govuk-summary-list moj-multi-file-upload__list">
          {{/showUploadFileList}}
          {{#uploadFileList}}
          <div class="govuk-summary-list__row moj-multi-file-upload__row" id="file-row-id-{{fileId}}">
            <div class="govuk-summary-list__value moj-multi-file-upload__message">
              <span class="moj-multi-file-upload__success">
                <svg class="moj-banner__icon" fill="currentColor" role="presentation" focusable="false"
                  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25" height="25" width="25">
                  <path d="M25,6.2L8.7,23.2L0,14.1l4-4.2l4.7,4.9L21,2L25,6.2z"></path>
                </svg>
                <div class="moj-file-message_span">{{fileName}} successfully uploaded</div>
              </span>
            </div>
            <div class="govuk-summary-list__actions moj-multi-file-upload__actions">
              <a class="govuk-link hof-moj-multi-file-upload__delete break-word" href="#" role="button" data-fileId="{{fileId}}"
                data-fileName="{{fileName}}" id="file-delete-id-{{fileId}}">Delete<span class="govuk-visually-hidden">{{fileName}}</span></a>
            </div>
          </div>
          {{/uploadFileList}}
          {{#showUploadFileList}}
        </div>
        {{/showUploadFileList}}

      </div>
      <div class="moj-multi-file-upload__upload">
        <div class="govuk-form-group">
          <h2 class="govuk-label govuk-label--m">
            Upload files
          </h2>
          <input class="govuk-file-upload moj-multi-file-upload__input" id="documents" name="documents" type="file"
            multiple="">
          <input type="hidden" id="hof-session-id" value="{{sessionID}}">
          <input type="hidden" id="max-file-count-value" value="{{maxFileCountValue}}">

        </div>
        <button class="govuk-button govuk-button--secondary moj-multi-file-upload__button" data-module="govuk-button">
          Upload file
        </button>
      </div>
    </div>
    <noscript>
      <meta http-equiv="Set-Cookie" content="hasjs=false; path=/">
      <h2 class="govuk-label govuk-label--m">
        Upload file
      </h2>
        {{#fields}}
          {{#renderField}}{{/renderField}}
        {{/fields}}
    </noscript>
  </div>


  {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
  {{>partials-session-timeout-popup}}
  {{/page-content}}
  {{/partials-page}}